Subject: I2O rev 2.0 (Re: DELL PERC 4/Di)
To: None <>
From: Martti Kuparinen <>
List: current-users
Date: 10/09/2003 12:19:13
It seems like our I2O support is up to rev 1.5. Any plans
to "upgrade" it to the latest version (2.0)?

Could it be so that the LSI controller requires 2.0?
I know nothing about I2O so I'm just guessing here...